missing from /usr/lib/python2.7/site-packages/gtk-2, 0/gtk

George Hunt georgejhunt at
Sat Jul 16 06:05:19 EDT 2011

Hi James,

I read the resolution of #11053

 I'd be happy to update to reflect
that fact glade is no longer supported. But I hesitate to act without
checking with those of you more in the center of things.


On Sun, Jul 10, 2011 at 7:21 PM, James Cameron <quozl at> wrote:

> G'day George,
> pygtk2-libglade was only incidentally in 10.1.3, and is possibly not
> required by Sugar.  It was also in 8.2.1.
> You might bundle the library with your activity or application in order
> to be compatible with 11.2.0.  Or, if you are building a deployment
> image, add the pygtk2-libglade package.
> lists the platform
> components that a Sugar activity author can expect to find available.
> This package pygtk2-libglade is not explicitly in the list, though the
> list does mention PyGTK, and is listed in the PyGTK reference
> manual.
> I can't find a list of platform components for Sugar 0.82 used by 8.2.1,
> but PyGTK is listed for Sugar 0.84, and Sugar 0.86.
> #11053
> --
> James Cameron
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <>

More information about the Devel mailing list